.job {
	padding: 170px 0 0;
	background-image: url(../img/grd5.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

.job_inner {
	position: relative;
	max-width: 1220px;
	margin: 0 auto;
	padding: 0 0 0 20px;
}

.job_img {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 1;
	width: 34.66666666666667%;
}
.career-map .job_img {
	left: 0;
	right: auto;
}

.job_content {
	width: 80%;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 34px;
}
.career-map .job_content {
	width: calc(100% - 450px);
	margin-left: 450px;
}

.job_title {
	color: #fff;
	font-size: 28px;
	line-height: 41px;
	font-weight: bold;
	letter-spacing: .1em;
	margin-bottom: 40px;
}

.job_text {
	color: #fff;
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 25px;
	font-weight: 400;
	padding-right: 20px;
}

.section_btnarea2 {
	position: relative;
	margin-top: 60px;
}

.section_btn2 {
	display: inline-block;
	color: #D13E41;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: .1em;
	line-height: 17px;
	padding: 28px 186px 27px 40px;
	background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
	box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background-color: #E2C8C8;
	position: absolute;
	top: 50%;
	left: 150px;
}

.link {
	display: flex;
	justify-content: space-between;
	margin-bottom: 75px;
}


.link_section {
	width: 50%;
	height: 320px;
	padding: 0 25px 18px 38px;
	-webkit-box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
	box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
	height: 320px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	color: #fff;
}

.link_header {
	font-size: 28px;
	letter-spacing: .1em;
	line-height: 41px;
	margin-bottom: 40px;
}

.link_text {
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 19px;
	margin-bottom: 10px;
}

.link_btn {
	flex-shrink: 0;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: .1em;
	line-height: 16px;
	text-align: center;
	display: block;
	width: 228px;
	padding: 28px 0;
	color: #fff;
	margin-left: 20px;
	-webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
	box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
	background-image: -webkit-gradient(linear, left top, right top, from(#3EA9D1), to(#78BBD3));
	background-image: linear-gradient(90deg, #3EA9D1 0%, #78BBD3 100%);
}


.recruit {
	background-image: url(../img/top/img-03.jpg);
}

.contact {

	background-image: url(../img/top/img-01.jpg);
}

@media (max-width: 1200px) {
	.job_header {
		margin-left: 20px;
	}

	.job_title {
		margin-left: 20px;
	}

	.job_text {
		margin-left: 20px;
	}
}

@media (max-width: 1000px) {
	.job_content {
		width: 70%;
		overflow: hidden;
	}

	.link {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.link_section {
		width: 100%;
	}

}

@media (max-width: 768px) {
	.job {
		margin-bottom: 60px;
	}
  .job.career-map {
    padding: 60px 0 0;
  }

	.job_inner {
		padding: 0 20px;
	}

	.job_content {
		width: auto;
		overflow: hidden;
	}
  .career-map .job_content {
    width: 100%;
    margin-left: 0;
  }

	.job_title {
		font-size: 22px;
		line-height: 36px;
		letter-spacing: .1em;
		margin-bottom: 15px;
	}

	.section_btnarea2 {
		width: 302px;
		margin-left: auto;
		margin-right: auto;
	}

	.job_text {
		margin-bottom: 83px;
	}

	.job_img {
		position: static;
		max-width: 416px;
		width: 71.64179104477611%;
		margin: 0 auto 33px;
		display: block;
	}

	.job_list {
		position: static;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.link {
		padding: 0 20px;
	}

	.link_section {
		height: auto;
		padding: 0;
		background: #A9A9A9;
		align-items: center;
		justify-content: flex-start;
	}

	.link_section::before {
		content: '';
		width: 38.80597014925373%;
		padding-top: 38.80597014925373%;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		flex-shrink: 0;
	}

	.recruit {
		order: 1;
		margin-bottom: 50px;
	}

	.contact {
		order: 2;
	}

	.recruit::before {
		background-image: url(../img/top/img-03.jpg);
	}

	.contact::before {

		background-image: url(../img/top/img-01.jpg);
	}

	.section_btn2 {
		display: inline-block;
		color: #D13E41;
		font-size: 12px;
		font-weight: 700;
		letter-spacing: .1em;
		line-height: 17px;
		padding: 28px 186px 27px 40px;
		background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
		box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
	}

	.section_btnarea2::after {
		content: '';
		display: block;
		width: 100%;
		height: 1px;
		background-color: #E2C8C8;
		position: absolute;
		top: 50%;
		left: 150px;
	}

	.link {
		display: flex;
		justify-content: space-between;
		margin-bottom: 75px;
	}

	.link_box {
		padding-left: 34px;
		padding-right: 14px;
	}

	.link_header {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 16px;
		font-family: 'Manrope';
		font-weight: 700;
	}

	.link_text {
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 0;
	}

	.link_btn {
		font-size: 0;
		display: block;
		width: 100%;
		height: 100%;
		padding: 0;
		color: #fff;
		box-shadow: none;
		background-image: none;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
	}

}

@media (max-width: 550px) {
	.link {
		margin-bottom: 120px;
	}

	.link_btn {
		width: 335px;
	}

	.link_right {
		padding: 25px 51px 27px 23px;
	}

	.link_header {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 16px;
	}
}

@media (max-width: 375px) {
	.link_right {
		padding: 20px;
	}

	.job_btn {
		width: 70.39999999999999%;
	}

	.job_btn::after {
		width: 42.66666666666667%;
		right: -10.666666666666668%;
	}

	.link_left img {
		max-width: 100%;
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}

	.link_btn {
		width: 89.33333333333333%;
		margin: 0 auto;
	}
}

.header {
	-webkit-box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
	box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
	background-color: #fff;
}

.intro {
	position: relative;
	margin-top: 104px;
	overflow: hidden;
}

.intro::before {
	content: '';
	display: block;
	width: 29.166666666666668%;
	height: 930px;
	/* background-image: url(../img/service/logo-xl.svg), url(../img/grd6.svg); */
	background-image: url("/wp-content/uploads/2022/11/logo_sc.png");
	/* 	background-image: url("../img/service/logo-xl.svg"); */
	background-repeat: no-repeat, no-repeat;
	background-position: center center, center center;
	background-size: 60%;
	position: absolute;
	bottom: -100px;
	left: 0;
	-webkit-box-shadow: 30px 30px 35px rgba(0, 0, 0, 0.16);
	box-shadow: 30px 30px 35px rgba(0, 0, 0, 0.16);
}

.intro_header {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 80px;
	width: 83.33333333333334%;
	height: 400px;
	margin-left: auto;
	background-color: #D13E41;
	color: #fff;
	font-size: 48px;
	font-weight: 700;
	letter-spacing: .3em;
	line-height: 65px;
	-webkit-box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
	box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
	-webkit-animation: s-op2 .8s 1s both;
	animation: s-op2 .8s 1s both;
}

.intro_header::before {
	content: '';
	display: block;
	width: 100%;
	height: 26px;
	position: absolute;
	background-color: #D13E41;
	top: -26px;
	left: 0;
}

.intro_header-min {
	font-size: 16px;
	letter-spacing: .2em;
	line-height: 24px;
	margin-left: 108px;
}

.intro_info {
	max-width: 1020px;
	width: 70.833333333333332%;
	padding: 60px 0 160px 125px;
	margin-left: auto;
}

.intro_title {
	font-size: 20px;
	letter-spacing: .1em;
	line-height: 29px;
	margin-bottom: 40px;
	font-weight: 400;
	-webkit-animation: s-op3 .8s 1s both;
	animation: s-op3 .8s 1s both;
}

.intro_text {
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 32px;
	font-weight: 400;
	margin-bottom: 32px;
	max-width: 687px;
	-webkit-animation: s-op4 .8s 1s both;
	animation: s-op4 .8s 1s both;
}

.intro_text:last-child {
	margin-bottom: 0;
}

.content_container {
	max-width: 640px;
	background-color: #fff;
	padding: 50px 50px 110px;
	-webkit-box-shadow: 30px 30px 70px rgba(0, 0, 0, 0.16);
	box-shadow: 30px 30px 70px rgba(0, 0, 0, 0.16);
	position: relative;
}

.content_header {
	font-size: 20px;
	letter-spacing: .3em;
	line-height: 27px;
	font-weight: 700;
	margin-bottom: 40px;
}

.content_header-jp {
	display: block;
	font-size: 16px;
	letter-spacing: .2em;
	line-height: 24px;
	font-weight: 500;
	margin-top: 30px;
}

.content_text {
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 28px;
	font-weight: 400;
}

.content_btn {
	display: inline-block;
	width: 264px;
	padding: 27px 0 27px 40px;
	color: #fff;
	font-size: 12px;
	letter-spacing: .1em;
	line-height: 18px;
	font-weight: 700;
	background-image: -webkit-gradient(linear, left top, right top, from(#D13E41), to(#D3787B));
	background-image: linear-gradient(90deg, #D13E41 0%, #D3787B 100%);
	-webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
	box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
	position: absolute;
	right: -33px;
	bottom: -36px;
}

.content_btn::after {
	content: '';
	display: block;
	width: 160px;
	height: 1px;
	background-color: #E6D2D2;
	position: absolute;
	top: 50%;
	right: -40px;
}

.content {
	position: relative;
	margin-bottom: 98px;
	padding-top: 12.222222222222221%;
}

.content::before {
	position: absolute;
	top: 0;
	content: '';
	width: calc(100% - 100px);
	padding-top: 33.33333333333333%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.staffing::before {
	background-image: url(../img/service/img-01.png);
	right: 0;
}

.staffing_container {
	margin-left: auto;
	margin-right: 13.402777777777777%;
}

.bpo::before {
	background-image: url(../img/service/img-02.png);
	left: 0;
}

.bpo_container {
	margin-left: 8.333333333333332%;
}

.foreign::before {
	background-image: url(../img/service/img-03.png);
	right: 0;
}

.foreign_container {
	margin-left: auto;
	margin-right: 13.402777777777777%;
}

.recruitment::before {
	background-image: url(../img/service/img-04.png);
	left: 0;
}

.recruitment_container {
	margin-left: 8.333333333333332%;
}

.genre {
	margin-bottom: 70px;
}

.genre_container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0;
	border-top: 1px solid #D6D6D6;
	border-bottom: 1px solid #D6D6D6;
}

.genre_top {
	font-size: 20px;
	letter-spacing: .1em;
	line-height: 27px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 16px;
}

.genre_inner {
	max-width: 992px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.genre_content {
	width: 30.36876355748373%;
	padding: 30px;
	box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.16);
}

.genre_header {
	color: #D13E41;
	font-size: 18px;
	font-weight: 700;
	line-height: 27px;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: solid 4px #D13E41;
	margin-bottom: 33px;
}

.genre_title {
	color: #D13E41;
	font-size: 30px;
	font-family: "DIN 2014";
	text-align: center;
	line-height: 39px;
	margin-bottom: 22px;
}

.genre_text {
	font-size: 12px;
	letter-spacing: .1em;
	line-height: 22px;
	font-weight: 400;
}

@media (min-width: 1440px) {
	.content::before {
		padding-top: 480px;
	}
}

@media (max-width: 1200px) {
	.intro_header {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		padding: 68px 20px 30px 30px;
	}

	.intro_header-min {
		margin-left: auto;
	}

	.genre {
		margin: 0 20px;
	}
}

@media (max-width: 820px) {
	.genre_content {
		width: 30%;
	}

	.genre_content img {
		max-width: 100%;
	}
}

@media (max-width: 1000px){
	.intro::before{
		background-size: 80%;
	}
}

@media (max-width: 768px) {
	.intro {
		margin-bottom: 60px;
		margin-top: 60px;
		position: relative;
	}

	.intro_header {
		margin-bottom: 100px;
		font-size: 32px;
		line-height: 46px;
		position: relative;
		height: 340px;
	}

	/*   .intro::after {
	content: '';
	display: block;
	width: 100%;
	height: 275px;
	background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .1) calc(0% + 26px), rgba(255, 255, 255, .1) calc(100% - 26px), rgba(255, 255, 255, 1) 100%), url(../img/grd6.svg);
	background-size: cover,cover;
	background-repeat: no-repeat ,no-repeat;
	background-position: center center ,center center;
	position: absolute;
	top: 155px;
	left: 0;
	z-index: -1;
} */

	.intro_header-min {
		font-size: 12px;
		line-height: 18px;
	}

	.intro::before {
		width: 80%;
		height: 50px;
		box-shadow: none;
		background-image: url("/wp-content/uploads/2022/11/logo_sc.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
		top: 400px;
		left: 50%;
		transform: translateX(-50%);
		max-width: 350px;
	}

	.intro_info {
		width: auto;
		padding: 0 20px;
		margin-left: 0;
		padding-top: 60px;
	}

	.content_header {
		font-size: 18px;
		line-height: 24px;
	}

	.content_container {
		max-width: none;
		margin: 0 20px;
		padding: 54px 20px 75px;
	}

	.content_btn {
		right: 50%;
		-webkit-transform: translate(50%, 0);
		transform: translate(50%, 0);
	}

	.content {
		padding-top: 226px;
		margin: 0 auto;
		overflow: hidden;
		padding-bottom: 96px;
	}

	.content:before {
		height: 256px;
		width: 100%;
		padding-top: 0;
	}

	.staffing_container {
		margin: 0 20px;
	}

	.staffing::before {}


	.bpo::before {}



	.foreign::before {}

	.recruitment {}

	.recruitment::before {}

	.genre_container {
		padding: 60px 0 0;
	}

	.genre_inner {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.genre_content {
		width: auto;
		margin-bottom: 60px;
		padding: 33px 30px 28px;
	}

	.genre_header {
		font-size: 15px;
		line-height: 22px;
		padding-bottom: 11px;
		margin-bottom: 12px;
	}

	.genre_title {
		font-size: 24px;
		line-height: 31px;
		margin-bottom: 8px;
	}

}
